Index: src/UIElements/CommandLineUI/Query/AtomCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/AtomCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/AtomCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/AtomsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/AtomsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/AtomsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/BooleanCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/BooleanCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/BooleanCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/DoubleCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/DoubleCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/DoubleCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/DoublesCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/DoublesCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/DoublesCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/FileCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/FileCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/FileCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/FilesCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/FilesCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/FilesCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C) 2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/IntCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/IntCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/IntCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/IntsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/IntsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/IntsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/MoleculeCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/MoleculeCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/MoleculeCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/MoleculesCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/MoleculesCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/MoleculesCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/RandomNumberDistribution_ParametersCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/RandomNumberDistribution_ParametersCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/RandomNumberDistribution_ParametersCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/RealSpaceMatrixCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/RealSpaceMatrixCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/RealSpaceMatrixCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/StringCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/StringCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/StringCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/StringsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/StringsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/StringsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/UnsignedIntCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/UnsignedIntCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/UnsignedIntCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/UnsignedIntsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/UnsignedIntsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/UnsignedIntsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/VectorCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/VectorCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/VectorCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/CommandLineUI/Query/VectorsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/VectorsCommandLineQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/CommandLineUI/Query/VectorsCommandLineQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Qt4/QtMainWindow.cpp
===================================================================
--- src/UIElements/Qt4/QtMainWindow.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Qt4/QtMainWindow.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Qt4/Query/FileQtQuery.cpp
===================================================================
--- src/UIElements/Qt4/Query/FileQtQuery.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Qt4/Query/FileQtQuery.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_atom.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_atom.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_atom.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_bond.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_bond.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_bond.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_molecule.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_molecule.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_molecule.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_shape.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_shape.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLMoleculeObject_shape.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  *
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLWorldScene.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLWorldScene.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLWorldScene.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/UIElements/Views/Qt4/Qt3D/GLWorldView.cpp
===================================================================
--- src/UIElements/Views/Qt4/Qt3D/GLWorldView.cpp	(revision 87d6bd78e6824d834fbfdaa85f023c5da985904a)
+++ src/UIElements/Views/Qt4/Qt3D/GLWorldView.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
